<?php
/*
  $Id: admin_members.php,v 1.13 2002/08/19 01:45:58 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Administracja Kontem');

define('TABLE_HEADING_ACCOUNT', 'Moje Konto');

define('TEXT_INFO_FULLNAME', '<b>Nazwa: </b>');
define('TEXT_INFO_FIRSTNAME', '<b>Imię: </b>');
define('TEXT_INFO_LASTNAME', '<b>Nazwisko: </b>');
define('TEXT_INFO_EMAIL', '<b>Adres E-mail: </b>');
define('TEXT_INFO_PASSWORD', '<b>Hasło: </b>');
define('TEXT_INFO_PASSWORD_HIDDEN', '-UKRYTE-');
define('TEXT_INFO_PASSWORD_CONFIRM', '<b>Potwierdzenie hasła: </b>');
define('TEXT_INFO_CREATED', '<b>Utworzony: </b>');
define('TEXT_INFO_LOGDATE', '<b>Ostatnie Logowanie: </b>');
define('TEXT_INFO_LOGNUM', '<b>Liczba Logowań: </b>');
define('TEXT_INFO_GROUP', '<b>Grupa: </b>');
define('TEXT_INFO_ERROR', '<font color="red">Podany Adres E-mail jest już używany! Spróbuj ponownie!.</font>');
define('TEXT_INFO_MODIFIED', 'Zmodyfikowany: ');

define('TEXT_INFO_HEADING_DEFAULT', 'Edycja Konta ');
define('TEXT_INFO_HEADING_CONFIRM_PASSWORD', 'Potwierdzenie dotychczasowego hasła ');
define('TEXT_INFO_INTRO_CONFIRM_PASSWORD', 'Hasło:');
define('TEXT_INFO_INTRO_CONFIRM_PASSWORD_ERROR', '<font color="red"><b>Błąd:</b> niepoprawne hasło!</font>');
define('TEXT_INFO_INTRO_DEFAULT', 'Kliknij <b>Edycja</b> aby zmienić parametry konta.');
define('TEXT_INFO_INTRO_DEFAULT_FIRST_TIME', '<br><b>UWAGA:</b><br>Witaj <b>%s</b>, zalogowałeś się po raz pierwszy. Zalecana jest zmiana hasła!');
define('TEXT_INFO_INTRO_DEFAULT_FIRST', '<br><b>UWAGA:</b><br>Witaj <b>%s</b>, zalecana jest zmiana adresu e-mail: (<font color="red">admin@localhost.pl</font>) i hasła!');
define('TEXT_INFO_INTRO_EDIT_PROCESS', 'Wszystkie pola są wymagane. Klinij zachowaj aby zapisać zmiany.');

define('JS_ALERT_FIRSTNAME',        '- Wymagane: Imię \n');
define('JS_ALERT_LASTNAME',         '- Wymagane: Nazwisko \n');
define('JS_ALERT_EMAIL',            '- Wymagane: Addres E-mail \n');
define('JS_ALERT_PASSWORD',         '- Wymagane: Hasło \n');
define('JS_ALERT_FIRSTNAME_LENGTH', '- Imie musi być dłuższe niż ');
define('JS_ALERT_LASTNAME_LENGTH',  '- Nazwisko musi być dłuższe niż ');
define('JS_ALERT_PASSWORD_LENGTH',  '- Hasło musi być dłuższe niż ');
define('JS_ALERT_EMAIL_FORMAT',     '- Format adresu e-mail jest niepoprawny! \n');
define('JS_ALERT_EMAIL_USED',       '- Podany adres e-mail jest już używany! \n');
define('JS_ALERT_PASSWORD_CONFIRM', '- Podane hasła nie są takie same! \n');

?>